using System;
using System.Collections.Generic;
using System.Text;

namespace ICommLayer
{
    public  interface ISendSerialData
    {
        bool SendSerialData(int DeviceIndex);
        string CommLayerError
        {
            get;
            set;
        }
    }
}
